= form_for @pc_yield_price do |f|
  - if @pc_yield_price.errors.any?
    #error_explanation
      %h2= "#{pluralize(@pc_yield_price.errors.count, "error")} prohibited this pc_yield_price from being saved:"
      %ul
        - @pc_yield_price.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :crop_main_product_yield
    = f.number_field :crop_main_product_yield
  .field
    = f.label :crop_main_product_price
    = f.text_field :crop_main_product_price
  .field
    = f.label :crop_by_product_yield
    = f.number_field :crop_by_product_yield
  .field
    = f.label :crop_by_product_price
    = f.text_field :crop_by_product_price
  .field
    = f.label :intercrop_main_product_yield
    = f.number_field :intercrop_main_product_yield
  .field
    = f.label :intercrop_main_product_price
    = f.text_field :intercrop_main_product_price
  .field
    = f.label :intercrop_by_product_yield
    = f.number_field :intercrop_by_product_yield
  .field
    = f.label :intercrop_by_product_price
    = f.text_field :intercrop_by_product_price
  .actions
    = f.submit 'Save'
